Installion's Lion Logo

Installion.co.uk

How To Install qtdeclarative5-gsettings1.0 On Ubuntu 15.04

To install qtdeclarative5-gsettings1.0 just follow these instructions.

Install qtdeclarative5-gsettings1.0

QML Bindings for GSettingsUbuntu 15.04universe/libs0.1+14.10.20140807-0ubuntu4
sudo apt-get install qtdeclarative5-gsettings1.0

Which will install qtdeclarative5-gsettings1.0 and any other packages on which it depends.

Package Data

Packageqtdeclarative5-gsettings1.0
Version0.1+14.10.20140807-0ubuntu4
MaintainerUbuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Home pagehttps://launchpad.net/gsettings-qt
DescriptionQML Bindings for GSettings
Distroubuntu
Releasevivid
Repouniverse
Sectionuniverse/libs

Dependencies